body {
 background-attachment: scroll;
 background-color: #fbc95f;
 background-image: url("http://ports.haiku-files.org/chrome/site/background_light_orange.png");
 background-position: 0% 0%;
 background-repeat: repeat-x;
}

#header img {
 margin-bottom: -3.5em;
}

#page {
 width: 65em;
 margin-left: auto;
 margin-right: auto;
}

/*#dropshadow_top {
 background-attachment: scroll;
 background-color: #f0a506;
 background-image: url("http://ports.haiku-files.org/chrome/site/dropshadow_top.png");
 background-position: 0% 0%;
}*/

#main_footer {
/* display: block;*/
 background-color: #fff;
 box-shadow: 3px 3px 3px #222;
/* -webkit-box-shadow: 3px 3px 3px #222;*/
 -moz-box-shadow: 3px 3px 3px #222;
}

:link, :visited,
.milestone .info h2 em,
dt em, dt :link, dt :visited {
 color: #1e469e;
 border-bottom-style: none;
}

:link:hover, :visited:hover,
dt :link:hover, dt :visited:hover {
 background-color: transparent;
 color: #2222ff;
 text-decoration: underline;
}

a:hover, a:active { 
 text-decoration: underline;
}

.nav li { 
 border-right-color: #000;
}

h2.title {
 color: #22476a !important;
}

#main {
 padding-top: 0.5em;
 padding-bottom: 0.5em;
 padding-left: 1.5em;
 padding-right: 1.5em;
}

#ticket { 
 background-color: #e6ecff;
 border-color: #1e469e;
 border-style: solid;
}

#ticket .description h3 { 
 border-bottom-color: #dddddd;
 color: #666666;
}

#ticket .date { 
 color: #999999;
}

#ticket table.properties { 
 border-top-color: #dddddd;
}

.report div.reports h2 em { 
 color: #1e469e;
}

#metanav {
 margin-bottom: 0.5em;
}

#metanav :link, #metanav :visited {
 color: #000;
}

#metanav :link:hover, :visited:hover {
 color: #000;
}

#mainnav {
 width: 100% - 2px;
 background-attachment: scroll;
 background-color: transparent;
 background-image: url("http://ports.haiku-files.org/chrome/site/mainnav_bg.png");
 background-position: 0% 0%;
 background-repeat: repeat-x;
 border-color: #7a7a7a;
 border-style: solid;
 border-width: 1px;
/*  height: 54px;*/
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 0.7em;
 padding-bottom: 0.7em;
}

#mainnav ul {
 width: 100%;
 background-color: transparent;
 text-align: center;
 font-size: 10pt;
 padding-left: 0px;
}

#mainnav :link, #mainnav :visited { 
 background-image: none;
 border-left-style: none;
 border-right-style: none;
 border-bottom-style: none;
 border-right-style: none;
 color: #000;
 padding-bottom: 0.2em;
 padding-left: 0px;
 padding-right: 0px;
 padding-top: 0.2em;
}

#mainnav :link:hover, #mainnav :visited:hover { 
 background-color: transparent;
 border-right-style: none;
 text-decoration: none;
 color: #eee
}

#mainnav .active :link:hover, #mainnav .active :visited:hover { 
 border-right-style: none;
 background-color: transparent;
}

#mainnav .active :link, #mainnav .active :visited { 
 background-color: transparent;
 background-image: none;
 border-right-style: none;
 color: #eee;
 font-weight: 700;
}

#footer {
 padding-right: 1.5em;
}


.wiki-toc { 
/*  background-color: #E4DEFF;*/
/* background-attachment: scroll;*/
 background-color: #e5ecff;
/* background-image: url("http://haiku-os.org/sites/haiku-os.org/themes/shijin/images/block-gradient.png");
 background-position: 50% 100%;
 background-repeat: no-repeat;*/

 border-color: #1e469e;
 border-style: solid;
 border-width: 0.2em;
 
 padding: 0px;
}

.wiki-toc h4 {
 background-color: #1e469e;
 border-top-left-radius: 0px;
 border-top-right-radius: 0px;
 text-shadow: none;
 color: #fff;
 padding-top: 0.5em;
 padding-bottom: 0.5em;
 text-align: center;
}

.wiki-toc a:link a:visited {
 color: #336698;
}

.wiki-toc > ol {
 padding: 1em;
}

.wiki-toc > ul {
 padding: 1em;
}

.wiki-toc > ul > li.active {
 background-color: transparent;
 font-style: italic;
}
